@charset "utf-8";

body {
  -webkit-text-size-adjust: 100%;
  background: #251716;
}

#overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body#expgstudio-audition{
    position: relative;
    width: 100%;
    height: 100%;
}

body#expgstudio-audition img {
    max-width: 100%;
}

#expgstudio-audition .wrapper{
    position: relative;
    width: 100%;
}

#expgstudio-audition .wrapper .inner{
    width: 70%;
    max-width: 1010px;
    margin: 0 auto;
    padding-top: 5%;
}

#expgstudio-audition header{
	position: absolute;
    top: 0.3%;
    left: 5%;
    width: 15%;
    max-width: 165px;
    z-index: 1;
}

#expgstudio-audition #about h1{
    text-align: center;
}
.pc_on{
    display: block;
}
.sp_on{
    display: none;
}

a {
	text-decoration: none;
}

a:hover{
	text-decoration: none;
	opacity: 0.5;
}
/* ========================================
 文字サイズ
========================================= */
#fs24pxb {
    font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 21px;
	font-weight: bold;
}

#fs24px {
    font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 21px;
}

#fs16pxb {
    font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 16px;
	font-weight: bold;
}

#fs16px {
    font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 14px;
}

/* ========================================
 エントリーボタン
========================================= */
.entry_btn{
	border-radius: 15px;
	background-color: #adadad;
    padding: 16px 0;
    margin: 4% 0;
	color: #000;

}

/* .entry_btn:hover{
    background-color: rgb(255, 250, 148);
    color: #7d7d7d;
} */
.entry_btn p{
	font-size: 2.6em;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: bold;
	text-align: center;
}
/* ========================================
 一次審査開催日程
========================================= */
#expgstudio-audition .category{
	background-color: #fff;
    border-left: 6px solid #fef503;
  	box-shadow: 0px 2px 11.05px 1.95px rgba(62, 5, 1, 0.82);
}
#expgstudio-audition .category_box{
	padding: 15px 25px 36px 25px;
    margin-bottom: 2%;
}

#expgstudio-audition .category_box .ttl {
    font-size: 1.6em;
    font-weight: 400;
    color: #e60012;
    margin-bottom: 10px;
	font-family: 'Impact';
}

#expgstudio-audition .category_box .ttl span{
	color: #000000;
    font-size: 2.0em;
    font-weight: bold;
    padding-right: 20px;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.flexbox{
	display: flex;
	margin-bottom: 12px;
}

.schedule{
	width: 225px;
    margin-left: 10px;
 	box-shadow: 0px 2px 8.82px 0.18px rgba(0, 0, 0, 0.35);
    border: 1px solid #696969;
}

#none{
    margin-left: 0;
}

.place_box{
	background-color: #000;
    border: 1px solid #696969;
}

.place_box p.place{
	font-size: 1.8em;
    font-weight: bold;
    color: #fff;
    text-align: center;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.place_box p.place span{
    font-size: 0.8em;
    padding-left: 3%;
	color : #d4d4d4;
}

.day_box{
    border-top: none;
    text-align: center;
	line-height: 2.5em;
    padding: 27px 0;
}

#one{
    padding: 45px 0;
}

.day_box p.day{
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: bold;
	font-size: 32px;
    color: #000;
    letter-spacing: -1px;
}

.day_box p.day span{
	font-size: 0.6em;
    font-weight: bold;
}

.day_box p.day span.day_sun{
    color: #8f0909;
}

.day_box p.day span.day_sat{
    color: #06266e;
}

/* ========================================
 ジャンル
========================================= */
ul.genre_list li{
	font-size: 1.6em;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.5;
}

/* ========================================
 特典
========================================= */
p.privilege_txt{
	font-size: 1.3em;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 1.5;
}

p.privilege_txt span{
	font-weight: 500;
}

/* ========================================
 一次審査内容
========================================= */
ul.genre_list li span.supplement{
	font-weight: 500;
}

ul.genre_list li span.supplement-min{
	font-weight: 500;
	font-size: 16px;
}

/* ========================================
 条件
========================================= */
p.Application-conditions_txt{
	font-weight: 500;
	font-size: 1.4em;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

p.Application-conditions_txt span.bg_txt{
	font-weight: bold;
	font-size: 1.2em;
}

/* ========================================
 応募方法
========================================= */
p.Application-method_txt{
	background-color: rgb(255, 241, 0);
	font-weight: bold;
	font-size: 2.2em;
	color: #e10012;
	text-align: center;
    padding: 25px 0;
	margin-bottom: 24px;
	font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

p.Application-method_txt span.black_txt{
	font-size: 1.0em;
	color: #000;
}

dl {
	border: 1px solid #000;
}

dl dt{
	background-color: rgb(0, 0, 0);
	text-align: center;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	 width: 120px;
    float: left;
    overflow: auto;
}

dl dd{
	font-size: 1.51em;
    color: #000;
    font-weight: bold;
    padding: 3px 25px;
    display: flex;
}

.method-box{
    background: black;
    display: flex;
    width: 100%;
    margin-bottom: 18px;
}

.left-box {
    color: #fff;
    padding: 2% 5%;
	font-family: 'Impact';
	font-size: 21px;
}

.left-box_step3 {
    padding: 6% 5%;
    font-size: 1.8em;
    color: #fff;
	font-family: 'Impact';
	font-size: 21px;

}

.right-box {
background: #FFF;
    border: 1px solid;
    font-size: 1.8em;
    width: 100%;
    padding: 2% 1%;
    font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: bold;
}

p.method_txt{
    font-size: 1.2em;
	font-weight: 500;
    font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.download{
    width: 298px;
    border: 2px solid #e10d11;
    color: #e10d11;
    padding: 1%;
    margin-right: 21%;
}
.download-contents-box{
	margin-top: 3%;
}

div.exam_data_music{
	float: left;
    margin-right: 3%;
}

div.download-contents{
    padding: 1.2% 0;
}

div.download{
	float: left;
    display: flow-root;
}


.exam_data_music{
}

audio {
	width: 250px;
	outline: none;
}
/* ========================================
 注意事項
========================================= */
.category_cautions{
	background-color: #e5e5e5;
    border-left: none;
  	box-shadow: 0px 2px 11.05px 1.95px rgba(62, 5, 1, 0.82);
}

.last{
	margin-bottom: 10%;
  	box-shadow: 0px 2px 11.05px 1.95px rgba(62, 5, 1, 0.82);
}


/* ========================================
	ここからはiPad Pro(12.9)用のCSS
========================================= */
@media only screen and (max-width: 1100px){
		#expgstudio-audition .wrapper .inner{
		    width: 90%;
		}
		
		.schedule{
		    width: 50%;
		}
	}

/* ========================================
	ここからはiPad Pro(11)・iPad Pro(10.5)用のCSS
========================================= */
@media screen and (max-width: 834px)){}

/* ========================================
	ここからはiPad用のCSS
========================================= */
@media screen and (max-width: 768px) and (min-width: 0){
		#expgstudio-audition header{
		position: absolute;
	    top: 0.2%;
	    left: 2%;
	    width: 17%;
	    max-width: 173px;
	    z-index: 1;
		}
	
		.pc_on{
		    display: none;
		}
		.sp_on{
		    display: block;
		}
	
		#expgstudio-audition .wrapper .inner{
		    width: 95%;
			padding-top: 5%;
		}
	
		li.download-contents{;
		    margin-top: 3%;
			display: block;
		}

		.day_box p.day{
			font-size: 2.0em;
		}
		
		.place_box p.place{
			font-size: 1.6em;
		}
		
		#expgstudio-audition .category_box{
			padding: 3% 3% 6% 3%;;
		}
		
		#expgstudio-audition .category_box .ttl span{
		    font-size: 1.8em;
		    padding-right: 0;
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		}
		
		#expgstudio-audition .category_box .ttl{
			text-align: center;
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		}
		
		.place_box p.place span{
		    font-size: 0.8em;
		    padding-left: 4px;
		}
		
		.download{
		    width: 90%;
		    margin: 0 auto;
		}
		
		.method-box{
		    display: block;
			margin-bottom: 2%;
		}
		
		.left-box{
		    text-align: center;
			padding: 2% 0;
    		font-family: 'Arial Rounded MT Bold';
		}
		
		.genre_list{
			text-align: center;
		}
		
		.exam_data_music{
		    float: right;
			margin-bottom: 2%;
		}
		
		.right-box{
		    padding: 2% 2% 2% 3%;
		    width: 94.7%;
		}
		
		.left-box_step3{
		    text-align: center;
		    padding: 2% 0;
    		font-family: 'Arial Rounded MT Bold';
		}
		
		p.Application-method_txt{
		    font-size: 1.7em;
			line-height: 1.5em;
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		}
		
		.entry_btn p{
		    font-size: 1.5em;
		    color: #000;
		    font-weight: bold;
		    text-align: center;
		}
		
		.contents-of-first-screening_list li{
		    text-align: left;
		}
		
		.download{
			width: 90%;
		    border: 2px solid #e10d11;
		    color: #e10d11;
		    padding: 1%;
		    text-align: center;
		}
		.download-contents-box{
		    margin: 6% 0 2% 0;
		}
		
		div.exam_data_music{
			float: left;
    display: flow-root;
clear: both;
		}
		
		div.download-contents{
		    float: noen;
		    width: 100%;
		    text-align: center;
		}
		
		div.download{
			float: none;
   		    display: flow-root;
clear: both;
		}
		
		
		.exam_data_music{
		    margin: 3% 0;
		    width: 100%;
		    text-align: center;
		}
		
		audio {
			width: 94%;
		}

		/* ========================================
		 文字サイズ
		========================================= */
		#fs24pxb {
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		    font-size: 18px;
			font-weight: bold;
		}
		
		#fs24px {
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		    font-size: 18px;
		}
		
		#fs16pxb {
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		    font-size: 14px;
			font-weight: bold;
		}
		
		#fs16px {
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		    font-size: 14px;
		}
		
		.place_box p.place{
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
		}

		.day_box p.day{
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/
}

		.entry_btn p{
			font-family: "游ゴシック","游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
			/*font-family: 'Hiragino Kaku Gothic ProN';*/

		}
		#expgstudio-audition .category_box .ttl {
    		font-family: 'Arial Rounded MT Bold';
    		font-weight: bold;
    		font-size: 1.2em;
    		line-height: 1.9em;
		}
	}
/* ========================================
	ここからはiPhone XS Max/XR・iPhone 8/7/6s/6 Plus用のCSS
========================================= */
@media screen and (max-width: 414px){}

/* ========================================
	ここからはpixel2・pixel2　XL用のCSS
========================================= */
@media screen and (max-width: 411px){
		.right-box{
		    width: 94.4%;
		}
	}

/* ========================================
	ここからはXPERIA用のCSS
========================================= */
@media screen and (max-width: 360px){}

/* ========================================
	ここからはiPhone 5s/5/SE・iPhone 4（以下）用のCSS
========================================= */
@media screen and (max-width: 320px){}

.lity-content>img {
	width: 80%;
	margin: 0 auto;
}